Bug 1567994 - RFE: Add function/option to resize partition and filesystem with one call
Summary: RFE: Add function/option to resize partition and filesystem with one call
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: udisks2
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Vojtech Trefny
QA Contact: guazhang@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 14:26 UTC by Vojtech Trefny
Modified: 2021-02-15 07:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-15 07:38:27 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Vojtech Trefny 2018-04-16 14:26:30 UTC
It is currently needed to resize partition (or any other device udisks support to resize) in two steps/calls -- first resize the device and after that the filesystem (or vice-versa when shrinking). We should add some special function or an option for existing functions to do this in one step.

Comment 3 David Lehman 2018-06-20 14:19:02 UTC
Moving to 7.7.

Comment 6 RHEL Program Management 2021-02-15 07:38:27 UTC
After evaluating this issue, there are no plans to address it further or fix it in an upcoming release.  Therefore, it is being closed.  If plans change such that this issue will be fixed in an upcoming release, then the bug can be reopened.


Note You need to log in before you can comment on or make changes to this bug.